<style>
.modPanelTipologia{
	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05);
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05);
	padding: 15px;
	margin: 0px;
	border: 0px;
}

.tdAcciones {
	width: 70px !important;
	vertical-align: middle;
}

.ancho{
width: 310px !important;
}

.hideForm{
	display: none;
}
</style>
<div id="abcUsuario" class="hideForm">
	<form id="MSCAVE01012_6_FORM">
		<input type="hidden" class="date" name="date" id="date" />
		<input type="hidden" class="money" name="money" id="money" />
		<div class="panel panel-primary" style="padding: 0px; margin: 15px;">
			<div class="panel-heading" style="padding-top: 5px;">Nuevo Usuario</div>
			<div id="auten" class="panel-body" style="margin: 15px;">
				<table class="tableForm" style="margin-left: 0px;">
					<tr style="height: 18px !important;">
						<td class="tdLabel"><label class="control-label" for="">Usuario</label></td>
						<td class="tdLabel" colspan="2"><label class="control-label" for="">Nombre </label></td>
						<td class="tdLabel"  colspan="2"><label class="control-label" for="">Email</label></td>
					</tr>
					<tr>
						<td class="tdElement"><input type="text" name="nbCveRed" id="nbCveRed"  class="form-control ts" ></td>
						<td class="tdElement" colspan="2"><input type="text" name="nbCliente" id="nbCliente" class="form-control ancho" disabled></td>
						<td class="tdElement" colspan="2"><input type="text" name="nbEmail" id="nbEmail" class="form-control ancho" disabled></td>
					</tr>
					<tr style="height: 18px !important;">
						<td class="tdLabel"><label class="control-label" for="">Perfil 1:</label></td>
						<td class="tdLabel"><label class="control-label" for="">Perfil 2:</label></td>
						<td class="tdLabel"><label class="control-label" for="">Estatus</label></td>
						<td class="tdLabel"><label class="control-label" for="">Supervisor</label></td>
						<td class="tdLabel"><label class="control-label" for="">Gerencia</label></td>
					</tr>
					<tr>
						<td class="tdElement"><select class="ts" name="cdPerfil1" id="cdPerfil1"></select></td>
						<td class="tdElement"><select class="ts" name="cdPerfil2" id="cdPerfil2"></select></td>
						<td class="tdElement"><select class="ts" name="cdStSistema" id="cdStSistema"></select></td>
						<td class="tdElement"><select class="tm" name="cdSupervisor" id="cdSupervisor"></select></td>
						<td class="tdElement"><select class="tm" name="cdGerencia" id="cdGerencia"></select></td>
					</tr>
				</table>
			</div>
		</div>
	</form>
	<table class="tableForm">
		<tr>
			<td style="text-align: right; margin: auto; padding-right: 15px;">
				<button id="btnGuardar" name="btnGuardar" class="btn btn-primary btn-sm btn-100" type="button" onclick="validacion();">Guardar</button>
				<button id="btnLimpiar" name="btnLimpiar" class="btn btn-primary btn-sm btn-100" type="button" onclick="borrarDatos();">Limpiar</button>
			</td>
		</tr>
	</table>
</div>
<br />
<div class="panel panel-primary modPanelTipologia">
	<div class="panel-heading" style="padding-top: 5px;">Usuarios</div>
	<div class="panel-body">
		<div class="table-responsive">
			<table class="table table-nonfluid" id="tablaControlAcces" data-detail-view="false" data-filter-control="false" data-detail-formatter="formatterDetailUsuarios">
				<thead>
					<tr>
						<th data-field="nbCveRed" data-sortable="true" data-filter-control="input">Usuario</th>
						<th data-field="nbCliente" data-sortable="true" data-filter-control="input">Nombre</th>
						<th data-field="nbEmail" data-sortable="true" data-filter-control="input">Email</th>
						<th data-field="nbPerfil1" data-sortable="true" data-filter-control="input">Perfil 1</th>
						<th data-field="nbPerfil2" data-sortable="true" data-filter-control="select">Perfil 2</th>
						<th data-field="cdStSistema" data-sortable="true" data-filter-control="select" data-visible="false">Clave Estatus</th>
						<th data-field="nbStSistema" data-sortable="true" data-filter-control="select">Estatus</th>
						<th data-field="cdSupervisor" data-sortable="true" data-filter-control="select" data-visible="false"> Clave Supervisor</th>
						<th data-field="nbSupervisor" data-sortable="true" data-filter-control="select">Supervisor</th>
						<th data-field="nbCveRedSupervisor" data-sortable="true" data-filter-control="select" data-visible="false">Red Supervisor</th>
						<th data-field="cdGerenciaSupervisor" data-sortable="true" data-filter-control="select" data-visible="false">Red Supervisor</th>
						<th data-field="cdGerencia" data-sortable="true" data-filter-control="select" data-visible="false">Gerencia</th>
						<th class="tdAcciones" data-field="acciones" data-events="actionEvents" data-formatter="formatterImageDel"></th>
					</tr>
				</thead>
			</table>
		</div>
	</div>
</div>
<div class="modal fade" id="dialogActualizaUsuario">
	<div class="modal-dialog" align="center">
		<div class="modal-content" align="left">
			<div class="modal-body">
				<p>Estimado usuario. &#191;Est&aacute; seguro de actualizar la informaci&oacute;n del usuario seleccionado?</p>
			</div>
			<div class="modal-footer">
				<button type="button" class="btn btn-primary btn-100" data-dismiss="modal" data-dismiss="modal" onclick="fncModificar(true);">Aceptar</button>
				<button type="button" id="btnOk" class="btn btn-primary btn-100" data-dismiss="modal" onclick="fncModificar(false);">Cancelar</button>
			</div>
		</div>
	</div>
</div>
<div class="modal fade" id="dialogEliminarUsuario">
	<div class="modal-dialog" align="center">
		<div class="modal-content" align="left">
			<div class="modal-body">
				<p>Estimado usuario. &#191;Est&aacute; seguro de realizar la del usuario seleccionado?</p>
			</div>
			<div class="modal-footer">
				<button type="button" class="btn btn-primary btn-100" data-dismiss="modal" data-dismiss="modal" onclick="fncEliminar(true);">Aceptar</button>
				<button type="button" id="btnOk" class="btn btn-primary btn-100" data-dismiss="modal" onclick="fncEliminar(false);">Cancelar</button>
			</div>
		</div>
	</div>
</div>
<!--<script src="../js/funcionesGenericas.js"></script>-->
<script src="../js/vendor/jquery-validate/jquery.validate.js"></script>
<script src="../js/MSCAVE01012_6.js"></script>